<div class="center jumbotron">
    <h1>Welcome to the Sample App</h1>

    <h2>
        This is the home page for the
        <a href="https://www.railstutorial.org/">Ruby on Rails Tutorial</a>
        sample application
    </h2>

    <%= link_to "Sign up now!", signup_path, class: "btn btn-lg btn-primary" %>
</div>

<%= link_to image_tag("rails.svg", alt: "Rails logo", width: "200px"),
                        "https://rubyonrails.org/" %>
